<?php
//include "ver_sessao.php";
include "../conecta.php";



	$TABELA = 'equipamento';



	$TAB = substr($TABELA,0,4);
	$filtro = " AND equi_tx_nome = '$_GET[c]' AND ".$TAB."_tx_patrimonio LIKE '%$_GET[busca]%'";
	
	$filtro .= " AND equi_tx_status IN('ativo','Disponível')";

	$sql = selecionar($TABELA,"1","1"," $filtro GROUP BY equi_tx_patrimonio ".grid::order_by($TAB.'_tx_patrimonio')."  LIMIT 15");
	// inicio do grid
	
	while( $a = mysql_fetch_array($sql) ) {
		
		cactux_combo_net::combo_div_valores($a[$TAB."_nb_id"],$a[$TAB."_tx_patrimonio"]);		
	}

	cactux_combo_net::combo_div_gerar();
	
?>